<!DOCTYPE html>
<html lang="en">

    <head>
        
        <meta charset="utf-8">
        <meta http-equiv="X-UA-Compatible" content="IE=edge">
        <meta name="viewport" content="width=device-width, initial-scale=1">
        <title>YUVA VARADHI</title>
  
      <!-- CSS -->
        <link rel="stylesheet" href="http://fonts.googleapis.com/css?family=Open+Sans:400italic,400">
        <link rel="stylesheet" href="http://fonts.googleapis.com/css?family=Montserrat:700,400">
        <link rel="stylesheet" href="assets/bootstrap/css/bootstrap.min.css">
        <link rel="stylesheet" href="assets/elegant-font/code/style.css">
        <link rel="stylesheet" href="assets/css/animate.css">
        <link rel="stylesheet" href="assets/css/magnific-popup.css">
        <link rel="stylesheet" href="assets/flexslider/flexslider.css">
        <link rel="stylesheet" href="assets/css/form-elements.css">
        <link rel="stylesheet" href="assets/css/style.css">
        <link rel="stylesheet" href="assets/css/media-queries.css">

        <!-- HTML5 Shim and Respond.js IE8 support of HTML5 elements and media queries -->
        <!-- WARNING: Respond.js doesn't work if you view the page via file:// -->
        <!--[if lt IE 9]>
            <script src="https://oss.maxcdn.com/libs/html5shiv/3.7.0/html5shiv.js"></script>
            <script src="https://oss.maxcdn.com/libs/respond.js/1.4.2/respond.min.js"></script>
        <![endif]-->

        <!-- Favicon and touch icons -->
       
        <link rel="apple-touch-icon-precomposed" sizes="144x144" href="assets/ico/apple-touch-icon-144-precomposed.png">
        <link rel="apple-touch-icon-precomposed" sizes="114x114" href="assets/ico/apple-touch-icon-114-precomposed.png">
        <link rel="apple-touch-icon-precomposed" sizes="72x72" href="assets/ico/apple-touch-icon-72-precomposed.png">
        <link rel="apple-touch-icon-precomposed" href="assets/ico/apple-touch-icon-57-precomposed.png">
<style>
table, th, td {
    border: 1px solid black;
    border-collapse: collapse;
}
th, td {
    padding: 5px;
    text-align: left;
}
</style>
    </head>

    <body>

        <!-- Top menu -->
		<nav class="navbar" role="navigation">
			<div class="container">
				<div class="navbar-header">
					<button type="button" class="navbar-toggle collapsed" data-toggle="collapse" data-target="#top-navbar-1">
						<span class="sr-only">Toggle navigation</span>
						<span class="icon-bar"></span>
						<span class="icon-bar"></span>
						<span class="icon-bar"></span>
					</button>
					<a class="navbar-brand" href="index.html">Gioia - Bootstrap Business Template</a>
				</div>
				<!-- Collect the nav links, forms, and other content for toggling -->
				<div class="collapse navbar-collapse" id="top-navbar-1">
					<ul class="nav navbar-nav navbar-right">						
						<li>
							<a href="index.html"><span aria-hidden="true" class="icon_house"></span><br>Home</a>
						</li>
						<li >
							<a href="ouractivities.html"><span aria-hidden="true" class="icon_mail"></span><br>Our Activities</a>
						</li>
						<li>
							<a href="portfolio.html"><span aria-hidden="true" class="icon_camera"></span><br>Gallery</a>
						</li>
						
						
						<li>
							<a href="about.html"><span aria-hidden="true" class="icon_profile"></span><br>About Us</a>
						</li>
						<li class="active">
							<a href="contact.html"><span aria-hidden="true" class="icon_mail"></span><br>Contact Us</a>
						</li>
						<li >
							<a href="admin/index.php"><span aria-hidden="true" class="icon_profile"></span><br>Volunteer Login</a>
						</li>

						
					</ul>
				</div>
			</div>
		</nav>

        <!-- Page Title -->
        <div class="page-title-container">
            <div class="container">
                <div class="row">
                    <div class="col-sm-10 col-sm-offset-1 page-title wow fadeIn">
                        <span aria-hidden="true" class="icon_mail"></span>
                        <h1>Contact Us /</h1>
						
                        
                    </div>
                </div>
            </div>
        </div>

        <!-- Contact Us -->
        <div class="contact-us-container">
        	<div class="container">
	            <div class="row">
	                <div class="col-sm-7 contact-form wow fadeInLeft">
					<p>Yuva Varadhi is a Not-for-Profit Organization. It is a National Federation of Student Social Clubs in Universities/Colleges. It was established in 2010 with a purpose of bringing together small social groups and organizations into a bigger umbrella, facilitating larger social impact. Yuva Varadhi is working in the areas of Education, Environment, etc., by involving youth volunteers in various activities in government schools and underprivileged communities.</p>
	                    
	                    
	                
<h3>Activity Details and Registration:</h3>

<table style="width:100%">
  <tr>
    <th>Activity Name</th>
    <th>What</th>
    <th>When</th>
    <th>Where</th>
    <th>How</th>
    <th>Prerequisites</th>
    <th>Activity Report</th>
  </tr>
  <tr>
    <td>Environment Workshop</td>
    <td>Creating awareness and making people realize and react over the environmental issues</td>
    <td>29/02/2018</td>
    <td>Manikonda</td>
    <td><a href="EWM.html">Workshop Model Link</a></td>
    <td>Must go through the flow of Workshop Model and understand the model thouroughly</td>
    <td><a href=EWRL.html>Environment Worshop Report Link</a></td>
  </tr>
 </table> 

</div>
	                <div class="col-sm-5 contact-address wow fadeInUp">
	                    <h3>We Are Here</h3>
	                    <div class="map"></div>
	                    <h3>Address</h3>
	                    <p><span aria-hidden="true" class="icon_pin"></span>Address of Yuva Varadhi : 6-2-966/1/F2,Opposite to Dakshin Bharath Hindi Prachar Sabha, Khairatabad, Chintal Basthi, 500004.</p>
	                        <p><span aria-hidden="true" class="icon_phone"></span> Phone: 1800 599 3499, 7702958084</p>
							<p><span aria-hidden="true" class="icon_mail"></span> E mail: yuvavaradi@gmail.com</p>
							
							
	                </div>
	            </div>
	        </div>
        </div>

        <!-- Footer -->
        <footer>
            <div class="container">
                <div class="row">
                    <div class="col-sm-3 footer-box wow fadeInUp">
                        <h4>About Us</h4>
                        <div class="footer-box-text">
	                        <p>
	                        	Yuva Varadhi is a Not-for-Profit Organization. It is a National Federation of Student Social Clubs in Universities/Colleges. It was established </p>
	                        <p><a href="about.html">Read more...</a></p>
                        </div>
                    </div>
                    <div class="col-sm-3 footer-box wow fadeInDown">
                        <h4></h4>
                        <div class="footer-box-text footer-box-text-subscribe">
                        	<p></p>
                        	<form role="form" action="assets/subscribe.php" method="post">
		                    	<div class="form-group">
		                    		<label class="sr-only" for="subscribe-email"></label>
		                        </div>
		                    </form>
		                    <p class="success-message"></p>
		                    <p class="error-message"></p>
                        </div>
                    </div>
                    <div class="col-sm-3 footer-box wow fadeInUp">
                        <h4></h4>
                        <div class=""></div>
                    </div>
                    <div class="col-sm-3 footer-box wow fadeInDown">
                        <h4>Contact Us</h4>
                        <div class="footer-box-text footer-box-text-contact">
	                         <p><span aria-hidden="true" class="icon_pin"></span>Address of Yuva Varadhi : 6-2-966/1/F2,Opposite to Dakshin Bharath Hindi Prachar Sabha, Khairatabad, Chintal Basthi, 500004.</p>
	                        <p><span aria-hidden="true" class="icon_phone"></span> Phone:1800 599 3499, 7702958084</p>
							<p><span aria-hidden="true" class="icon_mail"></span> E mail: yuvavaradi@gmail.com</p>
                        </div>
                    </div>
                </div>                <div class="row">
                	<div class="col-sm-12 wow fadeIn">
                		<div class="footer-border"></div>
                	</div>
                </div>
                <div class="row">
                    <div class="col-sm-7 footer-copyright wow fadeIn">
                        <p>&copy; YUVA VARADHI - All rights reserved. Template by <a href="SEF">SEF</a>.</p>
                    </div>
                    <div class="col-sm-5 footer-social wow fadeIn">
                        <a href="https://www.facebook.com/yuvavaradhi/"><span class="social_facebook"></span></a>
                        
                        <a href="https://mobile.twitter.com/yuva_varadhi"><span class="social_twitter"></span></a>
                        <a href="#"><span class="social_pinterest"></span></a>
                    </div>
                </div>
            </div>
        </footer>

        <!-- Javascript -->
        <script src="assets/js/jquery-1.11.1.min.js"></script>
        <script src="assets/bootstrap/js/bootstrap.min.js"></script>
        <script src="assets/js/bootstrap-hover-dropdown.min.js"></script>
        <script src="assets/js/wow.min.js"></script>
        <script src="assets/js/retina-1.1.0.min.js"></script>
        <script src="assets/js/jquery.magnific-popup.min.js"></script>
        <script src="assets/flexslider/jquery.flexslider-min.js"></script>
        <script src="assets/js/jflickrfeed.min.js"></script>
        <script src="assets/js/masonry.pkgd.min.js"></script>
        <script src="http://maps.google.com/maps/api/js?sensor=true"></script>
        <script src="assets/js/jquery.ui.map.min.js"></script>
        <script src="assets/js/scripts.js"></script>

    </body>

</html>